Anfrage um Serverspace fiir LQFB
Status: Considered Start date: 20 February 2013
Priority: Normal Due date: 22 March 2013
Assignee: oschad % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Meeting 3. Méarz 2013

Description

Wir méchten in der Sektion SG AR Al beginnen, mit Liquid Feedback zu arbeiten. Dafiir bendtigen wir etwas Platz auf einem Server
und ich méchte anfragen, ob wir dafir einen unserer Piratenserver mitnutzen kénnen/dirfen? Die Installation und technische
Administration wiirde unser IT-Verantwortliche Reto Schneider ibernehmen, so dass euch nicht viel Arbeit anféllt. Falls ihr uns
Serverspace zur Verfligung stellen kdnnt, mdchte ich bitten, fir die technischen Details gleich mit Reto Kontakt aufzunehmen. Vielen
Dank fur eure Arbeit!

Related issues:

Related to Digitale Infrastruktur - kanban #4728: Host group flr v-server k_acceptance 03 March 2013 02 April 2013
Related to Sektion St. Gallen und beide Appenzell - Task / Tache #4729: SSH k... Done 03 March 2013 21 April 2013
History

#1 - 20 February 2013 09:40 - admin
- Due date set to 22 March 2013

Automatically enforce due date for Normal Priority to 30 days in the future

#2 - 20 February 2013 09:50 - admin

- Assignee set to Apophis

Assign unassigined ticket to project leader

#3 - 20 February 2013 12:05 - corvus

- Tracker changed from Task / Tache to Motion

- Status changed from New to Tabled

- Private changed from Yes to No

Dies sollten wir mit der neuen Serverinfrastruktur relativ einfach bewerkstelligen kénnen.

Ich denke wir aus Sicht von puppet definieren was die Grundfunktionalitat fir eine solche VM sein soll. Meiner Meinung nach sollten wir uns nicht um

Puppet-Scripts fir LQFB kimmern. In diesem und zukinftigen vergleichbaren Féllen sehe ich uns in der Rolle eines hosting providers vom Format
vserver.

#4 - 20 February 2013 12:33 - Apophis

- Assignee changed from Apophis to corvus

Ich glaube nicht das es dazu einen Entscheid braucht. Soll ich das in einen Task umwandeln?

#5 - 20 February 2013 13:07 - corvus

- Assignee changed from corvus to Apophis

Ich denke man muss die Issue splitten.

Das Einrichten des vServers kann aus meiner Sicht ohne DI Beschluss durchgefiihrt werden.
Fur die nachste Sitzung wirde ich aber das andere ganz gerne anschauen.

#6 - 23 February 2013 18:34 - Apophis

- Assignee changed from Apophis to oschad
Leiter ad interim

#7 - 23 February 2013 22:59 - oschad

Ist immer eine Abwé&gung bei Puppet. Ich habe zwar grundséatzlich auch den Eindruck, dass man fiir manche Anwendungsfalle einfach nur nackte
VMs rausrilicken sollte, in diesem Fall wirde ich aber rlickfragen wollen, ob denn LQFB nicht Standardfall werden dirfte, so dass man dies noch mit
ausrollen kénnte.

Ausserdem hab ich beim besten Willen keine Ahnung, wie viel Arbeit LQFB ist aufzusetzen - wer hat Infos dazu?

#8 - 24 February 2013 11:57 - Monzambano

Frag mal bei Reto nach, der hat bei uns eine Testinstanz aufgesetzt (-> reto.schneider@piratenpartei.ch).

#9 - 03 March 2013 20:25 - corvus

- Status changed from Tabled to Considered

Die Dl richtet fir SG AR Al eine VM ein, die sie Selber administrieren kann.
